AnsweredAssumed Answered

QID 371339

Question asked by Zelda Zilla on Dec 4, 2018

Anyone patch this vulnerability, then it comes back to be flagged again and asks you to patch it with same patch version 14.2  which is already the latest version????

Outcomes